/* About CSS */

#aboutMsg
{
	font-size:28px;
	font-style:italic;
	color:#3d3b3b;
	text-align:center;
	margin-bottom:50px;
}
#aboutContainer .aboutMePhoto
{
	padding:0px 365px 50px;
	background:url("../images/topDetailsSeparator.png") center bottom no-repeat;
	margin-bottom:30px;
}
#aboutContainer #aboutIntro
{
	font-size:30px;
	text-align:center;
	line-height:34px;
	font-style:italic;
	padding:0px 80px 30px;
	background:url("../images/topDetailsSeparator.png") center bottom no-repeat;
	margin-bottom:50px;
}
#aboutText
{
	width:570px;
	margin:10px 180px 0px;
	color:#565555;
	text-align:left;
	font-size:16px;
	line-height:20px;
}

/* END About CSS */